function init(renderer) {
  renderer.setTexture((entity, renderLayer) => renderLayer == "LEGGINGS" ? "layer2" : "layer1");
  
  renderer.setItemIcons("%s_0", "%s_1", "%s_2", "%s_3");
  renderer.showModel("HELMET", "head", "headwear");
  renderer.showModel("CHESTPLATE", "body", "rightArm", "leftArm");
  renderer.showModel("LEGGINGS", "body", "rightLeg", "leftLeg");
  renderer.showModel("BOOTS", "rightLeg", "leftLeg");
  renderer.fixHatLayer("HELMET");
}

function render(entity, renderLayer, isFirstPersonArm) {
}